{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/post-card",
  "version": "0.1.0",
  "title": "Post Link",
  "category": "homegrade-blocks",
  "description": "Pour afficher le lien vers un post (conseil, fiche-info, …) dans une carte",
  "supports": {
    "anchor": true,
    "html": false
  },
  "textdomain": "homegrade-theme__bloks-texte-fonctionnel",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "render": "file:./render.php",
  "attributes": {
    "relatedPostId": {
      "type": "number"
    },
    "postType": {
      "type": "string",
      "default": "conseils"
    },
    "hasDescription": {
      "type": "boolean",
      "default": false
    },
    "postDescription": {
      "type": "string"
    }
  }
}